<?xml version="1.0" encoding="WIN-1251"?>
<rmml xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="R:\collaborative-nir\program\Cscl3DWS\rmml\RMML.xsd">

<composition name="videoPlay" depth="-110" visible="false">
<image name="VideoFon" src="../resources/rom/VideoFon.png" />
<script event="VideoFon.onRollOver">
VideoPause1.hide();
VideoPlay1.hide();
</script>
<video name="VideoFile" x="2" y="2" playing="false"/>
<image name="VideoPlay0" src="../resources/VideoBut/Play0.png"  x="280" y="212" />
<image name="VideoPlay1" src="../resources/VideoBut/Play1.png"  x="280" y="212" visible="false" />
<image name="VideoPlay2" src="../resources/VideoBut/Play2.png"  x="280" y="212" visible="false" />
<image name="VideoPause0" src="../resources/VideoBut/Pause0.png"  x="280" y="212" visible="false" />
<image name="VideoPause1" src="../resources/VideoBut/Pause1.png"  x="280" y="212" visible="false" />
<image name="VideoPause2" src="../resources/VideoBut/Pause2.png"  x="280" y="212" visible="false" />
<script event="VideoPlay1.onPress">
seq1.rewindAndPlay();
VideoFile.Play();
</script>
<script event="VideoPlay0.onRollOver">
VideoPlay1.show();
</script>
<script event="VideoPlay1.onRollOut">
VideoPlay0.show();
VideoPlay1.hide();
</script>

<script event="VideoPause1.onPress">
seq2.rewindAndPlay();
</script>
<script event="VideoPause0.onRollOver">
VideoPause1.show();
</script>
<script event="VideoPause1.onRollOut">
VideoPause0.show();
VideoPause1.hide();
</script>


<sequencer name="seq1">
<script>
VideoPlay0.hide();
VideoPlay1.hide();
VideoPlay2.show();
</script>
<script>
300;
</script>
<script>
VideoPlay2.hide();
VideoPause0.show();
</script>
</sequencer>

<sequencer name="seq2">
<script>
VideoPause0.hide();
VideoPause1.hide();
VideoPause2.show();
</script>
<script>
300;
</script>
<script>
VideoPause2.hide();
VideoPlay0.show();
</script>
</sequencer>

</composition>

</rmml>